## libpaper 1.1.8

=== debian/changelog ===
libpaper (1.1.8) unstable; urgency=high

  * Ensure changes made during reconfiguration take effect,
  Closes: #136702
  * Remove debconf code from preinst as it's not necessary,
  Closes: #143838

 -- Stephen Zander <gibreel@debian.org>  Sun, 21 Apr 2002 20:23:22 -0700

libpaper (1.1.7) unstable; urgency=low

  * Bring debconf template handling in line with i10n recommendations,
  Closes: #133821

 -- Stephen Zander <gibreel@debian.org>  Sat, 23 Feb 2002 16:21:20 -0800

libpaper (1.1.6) unstable; urgency=low

  * Close an additional bug related to the config typos in the previous
    version of the package,
  Closes: #132672
  * Update the french translation in the debconf template file,
  Closes: #133821
  * Remove /usr/bin/paperconf from debconf configuration; it served no
    useful purpose anyway,
  Closes: #134066

 -- Stephen Zander <gibreel@debian.org>  Fri, 22 Feb 2002 12:09:35 -0800

libpaper (1.1.5) unstable; urgency=medium

  * Fix some careless typos in the debconf config script,
  Closes: #132660, #132663

 -- Stephen Zander <gibreel@debian.org>  Wed,  6 Feb 2002 16:55:26 -0800

libpaper (1.1.4) unstable; urgency=low

  * New maintainer,
  Closes: #130829
  * Provide default paper size based on timezone,
  Closes: #48303
  * Add documentation for papername, paperpswidth & paperpsheight,
  Closes: #112733
  * Prevent libpaperg from reasking for a paper size when /etc/papersize
    exists, 
  Closes: #131335

 -- Stephen Zander <gibreel@debian.org>  Tue,  5 Feb 2002 19:54:41 -0800

libpaper (1.1.3) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 12:59:59 +0100

libpaper (1.1.2) unstable; urgency=high

  * Fix debian/config to get dpkg-reconfigure working.

 -- Adrian Bunk <bunk@fs.tum.de>  Tue,  4 Dec 2001 10:41:42 +0100

libpaper (1.1.1) unstable; urgency=high

  * Hardcoded the papersizes in debian/templates.
    (closes: #115347)
  * #define MAXPATHLEN in src/paperconf.c if it isn't already
    defined. This should fix the compilation on GNU/Hurd.
    (closes: #103850)
  * Updated libtool.

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 17 Nov 2001 15:13:56 +0100

libpaper (1.1.0) unstable; urgency=low

  * Changed the build system to use automake and libtool.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 23 Sep 2001 00:34:41 +0200

libpaper (1.0.10) unstable; urgency=low

  * Add a" || true" to the removal of the diversions in the
    preinst of libpaperg. (closes: #112977)
  * Renamed configure.in to configure.ac.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 21 Sep 2001 13:51:58 +0200

libpaper (1.0.9) unstable; urgency=high

  * Don't ask the debconf question when the user had the potato
    package installed. (closes: #95030)
  * The potato package didn't remove the diversion correctly.
    Remove it in the preinst of libpaperg. (closes: #112247)
  * s/defaultpapersize/defaultpapername/ in systempapername (3).
    (This time in the right file...)
  * Updated config.guess and config.sub. (closes: #88550, #94793)
  * Added spanish and brazilian portuguese translations of the
    debconf template. (closes: #103245, #106239)

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 18 Sep 2001 00:07:13 +0200

libpaper (1.0.8.1) unstable; urgency=high

  * copy in new config.{guess,sub} to get support for new architectures.
    Closes: #94793

 -- LaMont Jones <lamont@debian.org>  Mon,  9 Jul 2001 21:39:34 -0600

libpaper (1.0.8) unstable; urgency=high

  * Corrected a small error in paperconf (1). (closes: #91230)

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 15 Apr 2001 01:00:20 +0200

libpaper (1.0.7) unstable; urgency=low

  * libpaperg-dev replaces libpaperg (<< 1.0.5). (closes: #90508)
  * Corrected the sections of the binary packages:
      libpaperg    : text -> libs
      libpaperg-dev: text -> devel
  * Removed dh_testversion from debian/rules.
  * Added a Hungarian translation of the debconf template. Thanks
    to KORN Andras <korn@chardonnay.math.bme.hu> for this.

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 21 Mar 2001 18:24:15 +0100

libpaper (1.0.6) unstable; urgency=medium

  * Depend on the latest version of debconf in unstable to avoid the
    problems with the ancient version in testing. (closes: #90199)

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 19 Mar 2001 08:39:16 +0100

libpaper (1.0.5) unstable; urgency=low

  * Run paperconfig in the postinst only when /etc/papersize doesn't
    exist. (closes: #74691, #76809, #77070)
  * Changed paperconfig to show a usage message and exit with
    error code 1 when called without parameters. (closes: #73643)
  * s/systempapersize()/systempapername()/ in systempapername (3).
    (closes: #83580)
  * Added German, French and Swedish translations of the template file.
    (closes: #83970, #84705)
  * Changed the English template to suggest "a4" as well as "letter".
    (closes: #84254)
  * Moved the section 3 man pages from libpaperg to libpaperg-dev.
  * s/Debian::DebConf::Client::ConfModule/Debconf::Client::ConfModule/
    in debian/config.
  * libpaperg does now conflict with libpaper. I removed some stuff
    that did let both packages being installed together.

 -- Adrian Bunk <bunk@fs.tum.de>  Sat,  3 Mar 2001 13:40:57 +0100

libpaper (1.0.4) unstable; urgency=low

  * New maintainer.
  * libpaper is now a native Debian package.
  * Removed the libc5 libpaper package.
  * Added a libpaperg-dev package. (closes: #75660)
  * Rewritten debian/rules based on debhelper.
  * /usr/doc -> /usr/share/doc
  * /usr/man -> /usr/share/man
  * Updated the copyright file.
  * Removed the obsolete examples directory.
  * Updated config.guess and config.sub and added support for GNU/Hurd
    in configure.in. (closes: #39036)
  * Added Build-Depends.
  * Standards-Version: 3.1.1

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 18 Sep 2000 23:29:42 +0200

libpaper (1.0.3-14) unstable; urgency=low

  * Added debconf support, thaks to the patch by 
    John Goerzen <jgoerzen@progenylinux.com> (Closes: Bug#70959).


