=== debian/control ===
Source: libpaper
Section: text
Priority: optional
Maintainer: Stephen Zander <gibreel@debian.org>
Build-Depends: debhelper (>= 3.0), autotools-dev
Standards-Version: 3.5.6

Package: libpaperg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, debconf (>= 0.9.25)
Conflicts: libpaper
Description: Library for handling paper characteristics
 This package contains a simple library for use by programs needing
 to handle papers. It lets program automatically recognize a lot of
 different papers with their properties (actually their size).

Package: libpaperg-dev
Section: devel
Architecture: any
Depends: libpaperg (= ${Source-Version})
Replaces: libpaperg (<< 1.0.5)
Description: Library for handling paper characteristics (development files)
 This package contains the development files for a simple library for use
 by programs needing to handle papers. It lets program automatically
 recognize a lot of different papers with their properties (actually their
 size).
