## libpaper 1.1.14ubuntu5

=== debian/changelog ===
libpaper (1.1.14ubuntu5) warty; urgency=low

  * Fix postrm script to verify that ucf exists before taking actions.
    (Closes: #590,#264249)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Thu, 12 Aug 2004 13:55:55 +0200

libpaper (1.1.14ubuntu4) warty; urgency=low

  * Revert debconf dependency to a _sane_ version

 -- Matt Zimmerman <mdz@alcor.net>  Wed, 28 Jul 2004 11:57:09 -0700

libpaper (1.1.14ubuntu3) warty; urgency=low

  * Tighten libpaper1 dependencies on debconf (>= 4) and ucf (>= 0.28)
    (Warty Bug#421, Debian #261844)

 -- Matt Zimmerman <mdz@alcor.net>  Wed, 28 Jul 2004 09:24:13 -0700

libpaper (1.1.14ubuntu2) warty; urgency=low

  * Fix libpaper1.postrm script.

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Fri, 16 Jul 2004 16:31:52 +0200

libpaper (1.1.14ubuntu1) warty; urgency=low

  * Switch libpaper1.config from perl to sh for the sake of consistency
    and simplicity.
  * Add title template so that can be translated.
  * Switch _Choises: to __Choises: to help translator teams. (Closes: #238049)
  * Add Depends: ucf to libpaper1 and rewrite maintainer's scripts.
    (Closes: #245403, #216471)
  * Update Czech translation of debconf templates. (Closes: #232061)
  * Update French translation of debconf templates. (Closes: #238649)
  * Update Turkish translation of debconf templates. (Closes: #246070)
  * Update Dutch translation of debconf templates. (Closes: #246551)
  * Update German translation of debconf templates. (Closes: #251733)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Wed, 30 Jun 2004 14:23:44 +0200

libpaper (1.1.14) unstable; urgency=low

  * Explicitly choose NOT to include a menu option for paper-config,
  Closes: #187603
  * Move the notice about the changed meanins of the PAPERSIZE & PAPERCONF
    environment variables to NEWS.Debian.  This has the added advantage of
    elimiating the the one non-medium level debconf prompt in this package,
  Closes: #200503, #226254
  * Convert to po-debconf for i10n support,
  Closes: #201787
  * Be explicit about the order of environment variable evaluation and the
    "value of tlast resort" in both the paperconf.1 and papersize.5 man
    pages,
  Closes: #212974
  * Add JA debconf translation,
  Closes: #213069

 -- Stephen Zander <gibreel@debian.org>  Mon, 19 Jan 2004 20:22:39 -0800

libpaper (1.1.13) unstable; urgency=low

  * Correct the weird guid bit setting in the source package,
  Closes: #177560
  * Create /etc/papersize in the libpaper1 postinst;this code got lost in
    the last release,
  Closes: #181023

 -- Stephen Zander <gibreel@debian.org>  Wed, 26 Feb 2003 00:49:47 -0800

libpaper (1.1.12) unstable; urgency=low

  * No longer coonflict with libpaperg & libpaperg-dev, just replace &
    provide.  I don't want a bunch of bugs about how dpkg complains that
    it doesn't have a package to configure after unpacking.  The conflict
    will return when the dummy packages disappear after the next Debian
    release.
  * Build the dummy packages in the binary-indep rule not the binary-arch
    rule,
  Closes: #174386
  * Add 'Replaces: libpaperg (<< 1.1.9), libpaper1 (<< 1.1.10)' to
    libpaper-utils instaed of using diversion hackery.  I finally get how
    these fields interact.
  Closes: #174810

 -- Stephen Zander <gibreel@debian.org>  Tue, 31 Dec 2002 16:57:07 -0800

libpaper (1.1.11) unstable; urgency=low

  * Further updates to the libpaper-utils templates courtesy of Branden
    Robinson <branden@debian.org>,
  Closes: #170829
  * Correct the missing references to PAPERCONFVAR in paperconfig.in
    (thanks to Junichi Uekawa <dancer@netfort.gr.jp>)
  Closes: #173043

 -- Stephen Zander <gibreel@debian.org>  Thu, 19 Dec 2002 17:13:33 -0800

libpaper (1.1.10) unstable; urgency=low

  * Working out which packages depend on libpaper1 is easy:
    	apt-cache showpkg libpaper1
    Working out which packages should use libpaper but don't is not the
    responsibility of this package,
  Closes: #153471
  * Create a libpaper-utils package to hold paperconf & paperconfig,
  Closes: #169152
  * Include -I$(topsrcdir)/lib in paperconf_CPPFLAGS so we can find
    <paper.h>,
  Closes: #169154, #169376
  * Improve the template descriptions (thanks to Branden Robinson
    <branden@debian.org> & Thomas Schoepf <schoepf@debian.org>)
  Closes: #169195, #169270
  * Make the dummy libpaperg package depend on libpaper-utils, so the
    naming migration is complete,
  Closes: #169215
  * Specifiy the default papersize file name in the papersize man page,
  Closes: #169693

 -- Stephen Zander <gibreel@debian.org>  Mon, 18 Nov 2002 22:05:09 -0800

libpaper (1.1.9) unstable; urgency=low

  * Two release have gone by with libpaperg so it should be safe to C/R/P
    against.  Rename the package to be in-line with current naming
    standards (libpaper<SONAME>, libpaper-dev).  Provide a dummy
    libpaperg-dev to aid the transition
  * Reverse the meanings of the PAPERCONF & PAPERSIZE environment
    variables.  Their current meanings violate the principle of least
    surprise (i.e. people expect PAPERSIZE to be a paper size etc not the
    path to a file and the expect PAPERCONF to be a configuration file not
    a paper size).  The previous meanings will be supported for backward
    compatibility *only* until the next Debian release,
  Closes: #159579
  * Allow America as a synonym for US when deciding whether to default to
    letter or a4 paper size,
  Closes: #155843
  * Rebuild using the latest automake & DESTDIR= to fix breakage in the
    .la file and allow for building outside the source tree,
  Closes: #160228, #161163
  * Include <errno.h> instead of using 'extern int errno',
  Closes: #168521

 -- Stephen Zander <gibreel@debian.org>  Sun, 10 Nov 2002 15:49:09 -0800
