## libpaper 1.1.14ubuntu7

=== debian/changelog ===
libpaper (1.1.14ubuntu7) hoary; urgency=low

  * Repeat the same fix as below, but this time for *_CA* (Ubuntu #8065)

 -- Adam Conrad <adconrad@0c3.net>  Wed, 23 Mar 2005 00:53:49 +0000

libpaper (1.1.14ubuntu6) hoary; urgency=low

  * at install time, if the locale is *_US* and no /etc/papersize file exists,
    set the default paper to 'letter'  Closes: ubuntu#4674

 -- LaMont Jones <lamont@canonical.com>  Wed,  5 Jan 2005 20:26:16 -0700
