## libpaper 1.1.14ubuntu8

=== debian/changelog ===
libpaper (1.1.14ubuntu8) breezy; urgency=low

  * Not entirely sure why this worked in hoary, and doesn't anymore, but
    now we need to eval `locale` before we check $LC_PAPER (Ubuntu #8065)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun,  2 Oct 2005 15:17:27 +1000
