=== debian/control ===
Source: libpaper
Section: libs
Priority: optional
Maintainer: Fabio M. Di Nitto <fabbione@fabbione.net>
Standards-Version: 3.6.1
Build-Depends: autotools-dev, debhelper (>> 4.1.16), po-debconf

Package: libpaper1
Architecture: any
Depends: ${shlibs:Depends}, debconf (>= 1.3.22), ucf (>= 0.28)
Replaces: libpaperg (<< 1.1.9)
Provides: libpaperg
Recommends: libpaper-utils
Description: Library for handling paper characteristics
 This package contains a simple library for use by programs needing
 to handle papers. It lets program automatically recognize a lot of
 different papers with their properties (actually their size).

Package: libpaper-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libpaperg (<< 1.1.9), libpaper1 (<< 1.1.10)
Description: Library for handling paper characteristics (utilities)
 This package contains the configuration utility for managing a simple
 library for use by programs needing to handle papers. It lets program
 automatically recognize a lot of different papers with their
 properties (actually their size).  It also includes a program for
 accessing paper information from shell scripts.

Package: libpaper-dev
Section: devel
Architecture: any
Depends: libpaper1 (= ${Source-Version})
Replaces: libpaperg-dev (<< 1.1.9)
Provides: libpaperg-dev
Description: Library for handling paper characteristics (development files)
 This package contains the development files for a simple library for use
 by programs needing to handle papers. It lets program automatically
 recognize a lot of different papers with their properties (actually their
 size).

Package: libpaperg
Architecture: all
Depends: libpaper1 (= ${Source-Version}), libpaper-utils (= ${Source-Version})
Description: Library for handling paper characteristics (dummy package)
 This is a dummy package to force the transition to the new naming
 scheme.  It can be safely deleted.

Package: libpaperg-dev
Section: devel
Architecture: all
Depends: libpaper-dev (= ${Source-Version})
Description: Library for handling paper characteristics (dummy development files)
 This is a dummy package to force the transition to the new naming
 scheme.  It can be safely deleted.
