## libpaper 1.1.14-3

=== debian/changelog ===
libpaper (1.1.14-3) unstable; urgency=medium

  * Added an explaination of how to add a new paper format, see #278017.
  * Used medium urgency in order to get into sarge.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sun, 24 Oct 2004 11:21:03 +0200

libpaper (1.1.14-2) unstable; urgency=low

  * Moved libpaper-dev and libpaperg-dev from section devel to libdevel.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat, 23 Oct 2004 12:45:25 +0200

libpaper (1.1.14-1) unstable; urgency=medium

  * New maintaier
  * New Dutch po-debconf translation
  * New Czech po-debconf translation
  * New pt_BR po-debconf translation
  * Applied patch by Frank Küster for a smoother upgrade from woody
  * Applied patch by Magnus Fromreide in order to add measure units.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat, 23 Oct 2004 11:56:26 +0200

libpaper (1.1.14-0.4) unstable; urgency=medium

  * And yet another NMU
  * Only try to run ucf if it is available on purge since we
    can't be sure (Closes: #264249) Thx to Ryan Murray for
    noticing.
  * Update French translation of debconf templates. (Closes: #263152)
  * Update Portuguese (Brasilian) translation of debconf templates.
    (Closes: #264212)
  * Urgency medium to get this into sarge in time

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 18 Aug 2004 11:21:34 +0200

libpaper (1.1.14-0.3) unstable; urgency=low

  * Third NMU to increase the dependencies on debconf (>= 1.3.22)
    and ucf (>= 0.28). Thanks David Golombek for noticing.
    (Closes: #261844)
  * Update Japanese translation of debconf templates. (Closes: #260820)
  * Update German translation of debconf templates.
  * Add Ukrainian translation of debconf templates. (Closes: #261637)

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 28 Jul 2004 21:17:55 +0200

libpaper (1.1.14-0.2) unstable; urgency=low

  * Second NMU to acknowledge the fact that it was me, not Fabio that
    uploaded the last NMU and so I am responsible for any breakages
    caused...

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 20 Jul 2004 21:18:55 +0200

libpaper (1.1.14-0.1) unstable; urgency=low

  * NMU
  * Switch libpaper1.config from perl to sh for the sake of consistency
    and simplicity.
  * Add title template so that can be translated.
  * Switch _Choises: to __Choises: to help translator teams. (Closes: #238049)
  * Add Depends: ucf to libpaper1 and rewrite maintainer's scripts.
    (Closes: #245403, #216471)
  * Update Czech translation of debconf templates. (Closes: #232061)
  * Update French translation of debconf templates. (Closes: #238649)
  * Update Turkish translation of debconf templates. (Closes: #246070)
  * Update Dutch translation of debconf templates. (Closes: #246551)
  * Update German translation of debconf templates. (Closes: #251733)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Wed, 30 Jun 2004 14:23:44 +0200
