=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libpaper
 Section: libs
 Priority: optional
-Maintainer: Fabio M. Di Nitto <fabbione@fabbione.net>
+Maintainer: Giuseppe Sacco <eppesuig@debian.org>
 Standards-Version: 3.6.1
 Build-Depends: autotools-dev, debhelper (>> 4.1.16), po-debconf
 
@@ -29,7 +29,7 @@
  accessing paper information from shell scripts.
 
 Package: libpaper-dev
-Section: devel
+Section: libdevel
 Architecture: any
 Depends: libpaper1 (= ${Source-Version})
 Replaces: libpaperg-dev (<< 1.1.9)
@@ -48,7 +48,7 @@
  scheme.  It can be safely deleted.
 
 Package: libpaperg-dev
-Section: devel
+Section: libdevel
 Architecture: all
 Depends: libpaper-dev (= ${Source-Version})
 Description: Library for handling paper characteristics (dummy development files)
