## libpaper 1.1.19

=== debian/changelog ===
libpaper (1.1.19) unstable; urgency=low

  * Resolved the circular dependency between libpaper1 and libpaper-utils
    (Closes: #369818, #370100, #370311)

 -- Giuseppe Sacco <eppesuig@debian.org>  Sun, 11 Jun 2006 17:55:23 +0200

libpaper (1.1.18) unstable; urgency=low

  * Fix dependency (Closes: #369818)

 -- Giuseppe Sacco <eppesuig@debian.org>  Thu,  1 Jun 2006 17:44:13 +0200

libpaper (1.1.17) unstable; urgency=low

  * now postrm deletes conffiles during purge (Closes: #367529)
  * simplified the way to get informations from current locale (Closes: #367567)
  * use CURDIR instead of PWD in debian/rules to make it work on
    autobuilders with sudo (Closes: #367589)

 -- Giuseppe Sacco <eppesuig@debian.org>  Wed, 17 May 2006 07:41:49 +0200

libpaper (1.1.16) unstable; urgency=low

  * Added patch by Martin Michlmayr (Closes: #367361)

 -- Giuseppe Sacco <eppesuig@debian.org>  Mon, 15 May 2006 15:04:17 +0200

libpaper (1.1.15) unstable; urgency=low

  * Reverted version numbering to debian native
  * changed the way to "guess" the correct page dimensions based on
    current locale (Closes: #288693, #320534)
  * Updated Changelog and Copyright information (Closes: #366486)
  * Added galician debconf translation (Closes: #361811)

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat, 13 May 2006 16:03:28 +0200

libpaper (1.1.14-7) unstable; urgency=low

  * Correctly handle RUNPARTSDIRVAR. Again, thanks to Stephen Gildea.
  * Call autoconf while building all packages.

 -- Giuseppe Sacco <eppesuig@debian.org>  Tue,  4 Apr 2006 14:22:41 +0200

libpaper (1.1.14-6) unstable; urgency=low

  * Added patch by Stephen Gildea for RUNPARTSDIRVAR (Closes: #352693)
  * /etc/papersize is always removed on purge (Closes: #355690)
  * Corrected two typos on papersize man page (Closes: #349958)
  * Corrected two typos on paperconf man page (Closes: #349959)
  * Corrected the way configure is called, see #285426.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sun, 19 Mar 2006 19:07:04 +0100

libpaper (1.1.14-5) unstable; urgency=low

  * Added vi translation (Closes: #312445)
  * Corrected paperconfig man page (Closes: #335321)
  * Correctly documented the run-parts callback
  * Fixed LC_ALL and LANG when calling AWK in order to generate numbers
    using '.' instead of ',' in C sources.

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat,  7 Jan 2006 22:18:06 +0100

libpaper (1.1.14-4) unstable; urgency=low

  * Added da translation (Closes: #296990)
  * Added a hook for calling applications when papersize changes (Closes: #345466)
  * Depends on debconf-2.0 (Closes: #332004)
  * Removed dummy packages (Closes: #322048)
  * Fixed passing --build and --host tp configure. (Closes: #285426)
  * Added sv translation (Closes: #334753)
  * Check for ufc configuration file before deleting /etc/papersize (Closes: #327076)
  * Increased Standards-Version.
  * Added italian translation.

 -- Giuseppe Sacco <eppesuig@debian.org>  Thu,  5 Jan 2006 10:37:12 +0100
