=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,16 @@
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 package	:= $(firstword $(shell dh_listpackages))
-prefix	:= $(PWD)/debian/tmp
+prefix	:= $(CURDIR)/debian/tmp
 share	:= /usr/share
 
 config_flags	:= --prefix=/usr \
 	--sysconfdir=/etc \
 	--mandir=$(share)/man \
 	--infodir=$(share)/info \
-	--build $(DEB_HOST_GNU_TYPE)
+	--build=$(DEB_BUILD_GNU_TYPE)
 ifneq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
-config_flags	+= --host $(DEB_HOST_GNU_TYPE)
+config_flags	+= --host=$(DEB_HOST_GNU_TYPE)
 endif
 
 cflags	:= -g -Wall
@@ -46,20 +46,32 @@
 config:	config-stamp
 config-stamp:
 	dh_testdir
+	autoconf
 	$(update_config_sub)
 	$(update_config_guess)
 	$(SHELL) ./configure $(config_flags)
 	touch $@
 
-build:	config build-stamp
+build:	config build-stamp debian/libpaper1.config
 build-stamp:
 	$(MAKE)
 	touch $@
+
+debian/libpaper1.config: build-stamp
+	exec > $@.new \
+		&& sed -n '1,/^__BEGIN_PAPERSPECS__/p' $@ \
+		&& src/paperconf -amns \
+		&& sed -n '/^__END_PAPERSPECS__/,$$p' $@
+	mv $@.new $@
 
 clean:	checkroot
 	rm -f *-stamp config.sub config.guess
 	-$(MAKE) distclean
 	dh_clean
+	exec > /tmp/libpaper1.new \
+		&& sed -n '1,/^__BEGIN_PAPERSPECS__/p' debian/libpaper1.config \
+		&& sed -n '/^__END_PAPERSPECS__/,$$p' debian/libpaper1.config
+	mv /tmp/libpaper1.new debian/libpaper1.config
 
 binary-indep:	DH_OPTIONS=-i
 binary-indep:	checkroot build
@@ -96,6 +108,7 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-indep binary-arch
+#binary: binary-indep binary-arch
+binary: binary-arch
 
 .PHONY:	binary binary-indep binary-arch clean checkroot build config tag
