## libpaper 1.1.20

=== debian/changelog ===
libpaper (1.1.20) unstable; urgency=low

  * Update spanish translation by Carlos Valdivia Yagüe (Closes: #384930)

 -- Giuseppe Sacco <eppesuig@debian.org>  Mon, 28 Aug 2006 08:42:49 +0200
