## libpaper 1.1.21

=== debian/changelog ===
libpaper (1.1.21) unstable; urgency=low

  * Added support for hooks called when reconfigured (Closes: #375669)
  * Added config.sub and config.guess as asked by maintainers non Debian systems.
  * Added russian debconf translation (Closes: #397171)

 -- Giuseppe Sacco <eppesuig@debian.org>  Mon, 20 Nov 2006 23:57:06 +0100
