=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 version	:= $(shell dpkg-parsechangelog | \
 			sed -ne 's/^Version: *\([0-9]\+:\)*//p')
 
-get_misc_file		= ln -sf /usr/share/misc/$(1) .
+get_misc_file		= ln -s /usr/share/misc/$(1) . || true
 update_config_sub       := $(call get_misc_file,config.sub)
 update_config_guess     := $(call get_misc_file,config.guess)
 
@@ -65,7 +65,7 @@
 	mv $@.new $@
 
 clean:	checkroot
-	rm -f *-stamp config.sub config.guess
+	rm -f *-stamp
 	-$(MAKE) distclean
 	dh_clean
 	exec > /tmp/libpaper1.new \
