## libpaper 1.1.21build1

=== debian/changelog ===
libpaper (1.1.21build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:21:10 +0000
