## libpaper 1.1.22ubuntu1

=== debian/changelog ===
libpaper (1.1.22ubuntu1) gutsy; urgency=low

  * src/paperconf.c: Use defaultpapername() if systempapername() fails, 
    as suggested in lib/paper.h. This makes paperconf return a default 
    papersize instead of failing if /etc/papersize doesn't exist.
    (LP: #136512)
  * debian/control: Changed maintainer

 -- Tormod Volden <debian.tormod@gmail.com>  Sun, 30 Sep 2007 11:04:43 +0200

libpaper (1.1.22) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #433065
  * Debconf translation updates:
    - French
    - Basque. Closes: #433765
    - Japanese. Closes: #433781
    - Vietnamese. Closes: #433796
    - Czech. Closes: #434004
    - Italian. Closes: #434058
    - Russian. Closes: #434070
    - Galician. Closes: #434315
    - Spanish. Closes: #434674
    - German. Closes: #434793
    - Dutch. Closes: #435326
    - Swedish. Closes: #435339
    - Brazilian Portuguese. Closes: #435695, #435696
    - Portuguese. Closes: #435716
    - Catalan. Closes: #435722

  [ Giuseppe Sacco ]
  * Applied proposed patch for i18n fix as proposed by Christian Perrier

 -- Giuseppe Sacco <eppesuig@debian.org>  Wed, 08 Aug 2007 21:04:14 +0200
