=== debian/control ===
Source: libpaper
Section: libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
Standards-Version: 3.6.2
Build-Depends: autotools-dev, debhelper (>> 4.1.16), po-debconf, autoconf

Package: libpaper1
Architecture: any
Depends: ${shlibs:Depends}, debconf (>= 1.3.22) | debconf-2.0, ucf (>= 0.28)
Replaces: libpaperg (<< 1.1.9)
Provides: libpaperg
Recommends: libpaper-utils
Description: library for handling paper characteristics
 The libpaper paper-handling library automates recognition of many
 different paper types and sizes for programs that need to deal with
 printed output.

Package: libpaper-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libpaperg (<< 1.1.9), libpaper1 (<< 1.1.10)
Description: library for handling paper characteristics (utilities)
 The libpaper paper-handling library automates recognition of many
 different paper types and sizes for programs that need to deal with
 printed output.
 .
 This package contains utilities for setting the system's default
 paper type and for accessing paper type information from shell
 scripts.

Package: libpaper-dev
Section: libdevel
Architecture: any
Depends: libpaper1 (= ${Source-Version})
Replaces: libpaperg-dev (<< 1.1.9)
Provides: libpaperg-dev
Description: library for handling paper characteristics (development files)
 The libpaper paper-handling library automates recognition of many
 different paper types and sizes for programs that need to deal with
 printed output.
 .
 This package contains the development files.
