## libpaper 1.1.23

=== debian/changelog ===
libpaper (1.1.23) unstable; urgency=low

  [ Tormod Volden ]
  * Use defaultpapername() if systempapername() fails, as suggested
    in lib/paper.h. This makes paperconf return a default papersize
    instead of failing if /etc/papersize doesn't exist.
    Closes: #376346.

  [ Giuseppe Sacco ]
  * Added hungarian translation: Closes: #433726.

 -- Giuseppe Sacco <eppesuig@debian.org>  Fri, 28 Sep 2007 18:42:18 +0200
