=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libpaper
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Original-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
+Maintainer: Giuseppe Sacco <eppesuig@debian.org>
 Standards-Version: 3.6.2
 Build-Depends: autotools-dev, debhelper (>> 4.1.16), po-debconf, autoconf
