## libpaper 1.1.23+nmu1

=== debian/changelog ===
libpaper (1.1.23+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Finnish. Closes: #448419
    - Basque. Closes: #485430
  * [Lintian] No longer ignore errors by "make distclean"
  * [Lintian] Make the package binNMUable by replacing ${Source-Version}
    by ${binary:Version} in dependencies
  * [Lintian] drop (invalid) NEWS.Debian file that documents a very old
    transition

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 May 2008 07:45:35 +0200
