=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Package: libpaper-dev
 Section: libdevel
 Architecture: any
-Depends: libpaper1 (= ${Source-Version})
+Depends: libpaper1 (= ${binary:Version})
 Replaces: libpaperg-dev (<< 1.1.9)
 Provides: libpaperg-dev
 Description: library for handling paper characteristics (development files)
