=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 
 clean:	checkroot
 	rm -f *-stamp
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 	exec > /tmp/libpaper1.new \
 		&& sed -n '1,/^__BEGIN_PAPERSPECS__/p' debian/libpaper1.config \
