## libpaper 1.1.23+nmu1build1

=== debian/changelog ===
libpaper (1.1.23+nmu1build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:36:26 +0100
