## libpaper 1.1.23+nmu2

=== debian/changelog ===
libpaper (1.1.23+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Lintian fixes:
    - Bump debhelper compatibility level to 7
    - As a consequence, replace calls to "dh_clean -k" by "dh_prep"
    - Add ${misc:Depends} to binary packages dependencies to
      properly cope with dependencies triggerred by debhelper
      utilities
  * Fix pending l10n issues. Debconf translations:
    - Slovak (Ivan Masár).  Closes: #534463

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Feb 2010 22:34:25 +0100
