## libpaper 1.1.24%2Bnmu2ubuntu3

=== debian/changelog ===
libpaper (1.1.24+nmu2ubuntu3) trusty; urgency=low

  * Patch aclocal.m4 and configure for powerpc64le support.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 11 Dec 2013 03:26:52 -0700

libpaper (1.1.24+nmu2ubuntu2) raring; urgency=low

  * Fix get_misc_file rule so that config.guess and config.sub are actually
    updated.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Feb 2013 01:10:57 +0000

libpaper (1.1.24+nmu2ubuntu1) raring; urgency=low

  * When cross-building, run a separate native build pass so that we have a
    native version of paperconf to build debian/libpaper1.config.  This
    requires running the primary build pass out-of-tree as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2012 12:24:19 +0000

libpaper (1.1.24+nmu2) unstable; urgency=low

  * Add multiarch support (Closes: #649672)
  * Fix option-parsing headers for non-linux OSes (Closes: #542851)
  * Correct DL size in paperconf (Closes: #475683)

 -- Wookey <wookey@wookware.org>  Wed, 02 May 2012 17:52:10 +0000

libpaper (1.1.24+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #599843

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 May 2011 07:07:12 +0200

libpaper (1.1.24) unstable; urgency=low

  * Small changes to simplify portability (Closes: #578884, #578885, #578886, #578887)

 -- Giuseppe Sacco <eppesuig@debian.org>  Sat, 24 Apr 2010 14:13:52 +0200
