## libpaper 1.1.24%2bnmu1build1

=== debian/changelog ===
libpaper (1.1.24+nmu1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 17:58:18 +0100
