## libpaper 1.1.24+nmu2

=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 
 export DH_OPTIONS=
 
-export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 package	:= $(firstword $(shell dh_listpackages))
 prefix	:= $(CURDIR)/debian/tmp
 share	:= /usr/share
 
 config_flags	:= --prefix=/usr \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--sysconfdir=/etc \
 	--mandir=$(share)/man \
 	--infodir=$(share)/info \
@@ -75,7 +75,7 @@
 
 binary-indep:	DH_OPTIONS=-i
 binary-indep:	checkroot build
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	dh_link
@@ -87,7 +87,7 @@
 
 binary-arch:	DH_OPTIONS=-a
 binary-arch:	checkroot build
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(prefix)
@@ -103,7 +103,7 @@
 	dh_makeshlibs
 	dh_installdebconf
 	dh_installdeb
-	dh_shlibdeps -L$(package) -ldebian/$(package)/usr/lib
+	dh_shlibdeps -L$(package) -ldebian/$(package)/usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
