## libpaper 1.1.24+nmu2ubuntu3

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: libpaper
 Section: libs
 Priority: optional
-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: autotools-dev, debhelper (>> 4.1.16), po-debconf, autoconf
+Build-Depends: autotools-dev, dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3~), dh-exec(>= 0.3), po-debconf, autoconf
 
 Package: libpaper1
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>= 1.3.22) | debconf-2.0, ucf (>= 0.28)
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28)
 Replaces: libpaperg (<< 1.1.9)
 Provides: libpaperg
 Recommends: libpaper-utils
@@ -19,7 +22,8 @@
 Package: libpaper-utils
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libpaperg (<< 1.1.9), libpaper1 (<< 1.1.10)
 Description: library for handling paper characteristics (utilities)
  The libpaper paper-handling library automates recognition of many
@@ -33,7 +37,9 @@
 Package: libpaper-dev
 Section: libdevel
 Architecture: any
-Depends: libpaper1 (= ${binary:Version})
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libpaper1 (= ${binary:Version}), ${misc:Depends}
 Replaces: libpaperg-dev (<< 1.1.9)
 Provides: libpaperg-dev
 Description: library for handling paper characteristics (development files)
