## libpaper 1.1.24+nmu3

=== debian/changelog ===
libpaper (1.1.24+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh_autoreconf to update configury for new architectures. (Closes: #700358)

 -- Wookey <wookey@debian.org>  Fri, 04 Apr 2014 00:48:01 +0000
