=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libpaper
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
+Maintainer: Giuseppe Sacco <eppesuig@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: autotools-dev, dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3~), dh-exec(>= 0.3), po-debconf, autoconf
+Build-Depends: autotools-dev, dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3~), dh-autoreconf, dh-exec(>= 0.3), po-debconf, autoconf
 
 Package: libpaper1
 Architecture: any
