## libpaper 1.1.24+nmu4ubuntu1

=== debian/changelog ===
libpaper (1.1.24+nmu4ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
  * When cross-building, run a separate native build pass so that we have a
    native version of paperconf to build debian/libpaper1.config.  This
    requires running the primary build pass out-of-tree as well.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Nov 2015 12:07:37 +0100

libpaper (1.1.24+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ""Multi-Arch: same" but postrm removes arch-independent
    configuration":
    Guard removal of /etc/papersize in libpaper1.postrm with check for
    DPKG_MAINTSCRIPT_PACKAGE_REFCOUNT; depend on dpkg (>= 1.17.2).
    Thanks to Ivo De Decker for the proposal.
    (Closes: #682420)
  * Debconf template translations:
    - new: Polish, thanks Michał Kułach, closes: #658159
    - updated: Turkish, thanks Atila KOÇ, closes: #688293

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Nov 2014 14:35:13 +0100
