=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libpaper
 Section: libs
 Priority: optional
-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Giuseppe Sacco <eppesuig@debian.org>
 Standards-Version: 3.6.2
 Build-Depends: autotools-dev, dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3~), dh-autoreconf, dh-exec(>= 0.3), po-debconf, autoconf
 
@@ -9,7 +10,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), dpkg (>= 1.17.2)
 Replaces: libpaperg (<< 1.1.9)
 Provides: libpaperg
 Recommends: libpaper-utils
