=== debian/rules ===
--- 
+++ 
@@ -37,10 +37,6 @@
 version	:= $(shell dpkg-parsechangelog | \
 			sed -ne 's/^Version: *\([0-9]\+:\)*//p')
 
-get_misc_file		= ln -sf /usr/share/misc/$(1) . || true
-update_config_sub       := $(call get_misc_file,config.sub)
-update_config_guess     := $(call get_misc_file,config.guess)
-
 tag:
 	cvs tag -c -F $(subst .,_,debian_version_$(version))
 ifeq ($(findstring -,$(version)),)
@@ -50,9 +46,7 @@
 config:	config-stamp
 config-stamp:
 	dh_testdir
-	autoconf
-	$(update_config_sub)
-	$(update_config_guess)
+	dh_autoreconf
 	mkdir -p debian/build
 	cd debian/build && \
 		$(SHELL) ../../configure $(config_flags) $(cross_config_flags)
@@ -81,6 +75,7 @@
 	rm -f *-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -rf debian/build debian/build-native
+	dh_autoreconf_clean
 	dh_clean
 	exec > /tmp/libpaper1.new \
 		&& sed -n '1,/^__BEGIN_PAPERSPECS__/p' debian/libpaper1.config \
